.bg-dark
{
	background-color: #1d1a17 !important;
}

body
{
    font-family: 'Gotham Book';
}

.text-primary
{
	color:#b38d17 !important;
}

.font-weight-bold, strong
{
    font-family: 'Gotham';	
    font-weight:bold;
}

.bg-black
{
	background-color:  #11110d !important;
}

.border-primary
{
	border-color:#b38d17 !important;
}

html.sr .reveal {
    visibility: hidden;
}

@media screen and (max-width: 767px) {

	html
	{
		font-size:14px;
	}

}


@media screen and (max-width: 1199px) {



}